uuid:
  -
    value: 91392c8c-f986-4721-b5a8-118d27db0fac
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery
    target_type: paragraphs_type
    target_uuid: d9824ebc-b327-4cc9-8fda-6f5dfa91e961
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:01:48+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 2eb879ea-810e-4543-b2be-422bc77522d5
  -
    target_type: media
    target_uuid: ac3d7952-4574-4e46-bbe6-1531aa3998fa
  -
    target_type: media
    target_uuid: fe605bf6-eaf6-4265-bdac-cb87e363d4de
field_tab_main_body:
  -
    value: "<p>And all along the cobblestoned way are Inns where knights once drank, prayed and plotted. The whole town is a <a href=\"https://whc.unesco.org/en/list/493\" target=\"_blank\" title=\"Medieval City of Rhodes © OUR PLACE The World Heritage Collection\"><strong>UNESCO World Heritage Site</strong></a>. Take your time to explore the little alleyways and the Ottoman and Jewish quarters. And when you’re done, find yourself a restaurant that does modern Greek food with a high-end twist – just so your travel clock gets the full experience.</p>\r\n"
    format: basic_html
    processed: "<p>And all along the cobblestoned way are Inns where knights once drank, prayed and plotted. The whole town is a <a href=\"https://whc.unesco.org/en/list/493\" target=\"_blank\" title=\"Medieval City of Rhodes © OUR PLACE The World Heritage Collection\"><strong>UNESCO World Heritage Site</strong></a>. Take your time to explore the little alleyways and the Ottoman and Jewish quarters. And when you’re done, find yourself a restaurant that does modern Greek food with a high-end twist – just so your travel clock gets the full experience.</p>\n"
    summary: ''
    summary_processed: ''
field_text_with_summary:
  -
    value: "<p>Of course it’s top of the list. There’s something otherworldly about the Old Town of Rhodes. Not just because it feels like a film set for jousting knights but because it’s just as alive today as it was in the Middle Ages. Imagine yourself on the <strong>Street of the Knights</strong>. At the one end is the <strong>Palace of the Grand Master</strong> and, at the other, the Hospital of the Knights (co-housed with the Archaeological Museum).&nbsp;</p>\r\n"
    format: basic_html
    processed: "<p>Of course it’s top of the list. There’s something otherworldly about the Old Town of Rhodes. Not just because it feels like a film set for jousting knights but because it’s just as alive today as it was in the Middle Ages. Imagine yourself on the <strong>Street of the Knights</strong>. At the one end is the <strong>Palace of the Grand Master</strong> and, at the other, the Hospital of the Knights (co-housed with the Archaeological Museum).\_</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Time travel in the medieval Old Town'
field_video:
  -
    target_type: media
    target_uuid: c7dd1bc5-0aab-4279-ab4b-68136d2e2e55
field_video_image:
  -
    target_type: media
    target_uuid: ef577729-7ef5-4a1c-b2b7-52de7901fe1b
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.2eb879ea-810e-4543-b2be-422bc77522d5
      - media.image.ac3d7952-4574-4e46-bbe6-1531aa3998fa
      - media.image.fe605bf6-eaf6-4265-bdac-cb87e363d4de
      - media.remote_video.c7dd1bc5-0aab-4279-ab4b-68136d2e2e55
      - media.image.ef577729-7ef5-4a1c-b2b7-52de7901fe1b
